python-pypump_0.6-1_all.deb


Advertisement

Description

python-pypump - interface to the pump.io APIs (Python 2)

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe amd64
Package name python-pypump
Package version 0.6
Package release 1
Package architecture all
Package type deb
Installed size 151 B
Download size 22.01 KB
Official Mirror archive.ubuntu.com
PyPump provides an interface to the pump.io APIs. The aim is to
provide very natural pythonic representations of Notes, Images,
People, etc... allowing you to painlessly interact with them.
This package provides the pypump Python module for Python 2.x.

Alternatives

Package Version Architecture Repository
python-pypump_0.6-1_all.deb 0.6 all Ubuntu Universe
python-pypump - - -

Requires

Name Value
python >= 2.7
python-dateutil -
python-pyasn1 -
python-requests -
python-requests-oauthlib -
python:any >= 2.7.5-5~
python:any << 2.8

Download

Type URL
Binary Package python-pypump_0.6-1_all.deb
Source Package python-pypump

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-pypump deb package:
    # sudo apt-get install python-pypump

Files

Path
/usr/lib/python2.7/dist-packages/PyPump-0.6.egg-info/PKG-INFO
/usr/lib/python2.7/dist-packages/PyPump-0.6.egg-info/dependency_links.txt
/usr/lib/python2.7/dist-packages/PyPump-0.6.egg-info/requires.txt
/usr/lib/python2.7/dist-packages/PyPump-0.6.egg-info/top_level.txt
/usr/lib/python2.7/dist-packages/pypump/__init__.py
/usr/lib/python2.7/dist-packages/pypump/client.py
/usr/lib/python2.7/dist-packages/pypump/pypump.py
/usr/lib/python2.7/dist-packages/pypump/store.py
/usr/lib/python2.7/dist-packages/pypump/exception/DoesNotExist.py
/usr/lib/python2.7/dist-packages/pypump/exception/ImmutableException.py
/usr/lib/python2.7/dist-packages/pypump/exception/PumpException.py
/usr/lib/python2.7/dist-packages/pypump/exception/ServerError.py
/usr/lib/python2.7/dist-packages/pypump/exception/StoreException.py
/usr/lib/python2.7/dist-packages/pypump/exception/__init__.py
/usr/lib/python2.7/dist-packages/pypump/models/__init__.py
/usr/lib/python2.7/dist-packages/pypump/models/activity.py
/usr/lib/python2.7/dist-packages/pypump/models/collection.py
/usr/lib/python2.7/dist-packages/pypump/models/comment.py
/usr/lib/python2.7/dist-packages/pypump/models/feed.py
/usr/lib/python2.7/dist-packages/pypump/models/image.py
/usr/lib/python2.7/dist-packages/pypump/models/note.py
/usr/lib/python2.7/dist-packages/pypump/models/person.py
/usr/lib/python2.7/dist-packages/pypump/models/place.py
/usr/share/doc/python-pypump/changelog.Debian.gz
/usr/share/doc/python-pypump/copyright

Changelog

2015-05-13 - W. Martin Borgert <debacle@debian.org>
python-pypump (0.6-1) unstable; urgency=low
* New upstream version (Closes: #740990).
Note: 0.5-1+dfsg-1 has never been pushed to archive.
2014-03-16 - Simon Fondrie-Teitler <simonft@riseup.net>
python-pypump (0.5-1+dfsg-1) unstable; urgency=low
* Package new upstream version
* Bump standards version
* Add python3 version of package
* Add pypump-shell package
* Suggest OpenSSL
2013-08-31 - Simon Fondrie-Teitler <simonft@riseup.net>
python-pypump (0.3+git20130823.1.97bffc6-1) unstable; urgency=low
* Initial release. Closes: 721098

See Also

Package Description
python-pypuppetdb_0.1.1+git080614-1_all.deb interface to the PuppetDB REST API
python-pypureomapi_0.4-1_all.deb ISC DHCP OMAPI protocol implementation in Python2
python-pypy.sandbox_5.0.1+dfsg-4_amd64.deb sandboxed PyPy interpreter
python-pyqt5.qsci_2.9.1+dfsg-4build1_amd64.deb Python bindings for QScintilla 2 with Qt 5
python-pyqt5.qtmultimedia_5.5.1+dfsg-3ubuntu4_amd64.deb Python 2 bindings for Qt5's Multimedia module
python-pyqt5.qtopengl_5.5.1+dfsg-3ubuntu4_amd64.deb Python 2 bindings for Qt5's OpenGL module
python-pyqt5.qtpositioning_5.5.1+dfsg-3ubuntu4_amd64.deb Python 2 bindings for QtPositioning module
python-pyqt5.qtquick_5.5.1+dfsg-3ubuntu4_amd64.deb Python 2 bindings for QtQuick module
python-pyqt5.qtsensors_5.5.1+dfsg-3ubuntu4_amd64.deb Python 2 bindings for QtSensors module
python-pyqt5.qtserialport_5.5.1+dfsg-3ubuntu4_amd64.deb Python 2 bindings for QtSerialPort module
python-pyqt5.qtsql_5.5.1+dfsg-3ubuntu4_amd64.deb Python 2 bindings for Qt5's SQL module
python-pyqt5.qtsvg_5.5.1+dfsg-3ubuntu4_amd64.deb Python 2 bindings for Qt5's SVG module
python-pyqt5.qtwebkit_5.5.1+dfsg-3ubuntu4_amd64.deb Python 2 bindings for Qt5's WebKit module
python-pyqt5.qtwebsockets_5.5.1+dfsg-3ubuntu4_amd64.deb Python 2 bindings for Qt5's WebSockets module
python-pyqt5.qtx11extras_5.5.1+dfsg-3ubuntu4_amd64.deb Python 2 bindings for QtX11Extras module
Advertisement
Advertisement